## armagetronad 0.2.8.3.2-maemo3

=== debian/changelog ===
armagetronad (0.2.8.3.2-maemo3) unstable; urgency=low
	
  * Fix: compile with gcc-4.2

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 05 Aug 2013 16:38:31 +0200
