=== debian/control ===
Source: armagetronad
Section: user/games
Priority: optional
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
Build-Depends: debhelper (>> 5.0.0), libglshim-dev [armel], libglushim-dev[armel], libgl1-mesa-dev [i386], libglu1-mesa-dev [i386], 
 libxml2-dev, libsdl1.2-dev, zlib1g-dev, libpng12-dev, libjpeg62-dev, libsdl-image1.2-dev
Standards-Version: 3.7.2
XSBC-Bugtracker: mailto:aapo.rantalainen@gmail.com

Package: armagetronad
Architecture: any
Depends: ${shlibs:Depends}, libglshim, libglushim
Description: 3D Tron-like high speed game
 The rules are simple: you ride a light cycle (a kind of motorbike that can
 only turn 90 degrees at a time, leaves a wall behind and cannot be stopped)
 and have to avoid running into walls while at the same time you have to try to
 get your opponent to run into them.
 .
 The idea is based on the Disney movie from 1982 called "Tron".  If you ever
 wanted to take a try at one of those speed demons features in the movie, this
 is your chance.
 .
 Armagetron Advanced can be played against AI opponents, against other humans
 over the network, or a mixture of both.
Homepage: http://armagetronad.sourceforge.net/
