## armagetronad 0.2.8.3.2-maemo4

=== debian/changelog ===
armagetronad (0.2.8.3.2-maemo4) unstable; urgency=low
	
  * Use gcc-4.6

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 05 Aug 2013 18:44:31 +0200
