=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
 Build-Depends: debhelper (>> 5.0.0), libglshim-dev [armel], libglushim-dev[armel], libgl1-mesa-dev [i386], libglu1-mesa-dev [i386], 
- libxml2-dev, libsdl1.2-dev, zlib1g-dev, libpng12-dev, libjpeg62-dev, libsdl-image1.2-dev
+ libxml2-dev, libsdl1.2-dev, zlib1g-dev, libpng12-dev, libjpeg62-dev, libsdl-image1.2-dev, g++-4.6 [armel], gcc-4.6 [armel], binutils2.22 [armel]
 Standards-Version: 3.7.2
 XSBC-Bugtracker: mailto:aapo.rantalainen@gmail.com
 
 Package: armagetronad
 Architecture: any
-Depends: ${shlibs:Depends}, libglshim, libglushim
+Depends: ${shlibs:Depends}, libglshim, libglushim, libstdc++6 (>4.6.1)
 Description: 3D Tron-like high speed game
  The rules are simple: you ride a light cycle (a kind of motorbike that can
  only turn 90 degrees at a time, leaves a wall behind and cannot be stopped)
