=== debian/rules ===
--- 
+++ 
@@ -28,6 +28,11 @@
 	CPPFLAGS += -DNDEBUG
 endif
 
+ifneq (,$(findstring arm-linux,$(DEB_BUILD_GNU_TYPE)))
+cxx = g++-4.6
+ldflags = $$LDFLAGS -B /usr/binutils2.22/bin
+cc=gcc-4.6
+endif
 
 
 config.status: configure
@@ -41,7 +46,8 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
-	./configure --prefix=/opt/armagetron CFLAGS='-ggdb -O0'
+	CXX=$(cxx) CC=$(cc) ./configure --prefix=/opt/armagetron CFLAGS='-ggdb -O0' LDFLAGS="$(ldflags)"
+
 	make
 	touch build-stamp
