## armagetronad 0.2.8.3.2-maemo5

=== debian/changelog ===
armagetronad (0.2.8.3.2-maemo5) unstable; urgency=low
	
  * more ggdb flags

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 05 Aug 2013 21:10:31 +0200
