=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,7 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
-	CXX=$(cxx) CC=$(cc) ./configure --prefix=/opt/armagetron CFLAGS='-ggdb -O0' LDFLAGS="$(ldflags)"
+	CXX=$(cxx) CC=$(cc) ./configure --prefix=/opt/armagetron CPPFLAGS='-ggdb -O0' CXXFLAGS='-ggdb -O0' CFLAGS='-ggdb -O0' LDFLAGS="$(ldflags)"
 
 	make
 	touch build-stamp
